BANK WOORI SAUDARA - Support #2025

[ESS-Leave] Leave -Diluar Tanggungan
02/22/2023 04:31 PM - Johanes Christian Kurni

Status: Closed Start date: 02/22/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Azid,

Mohon bantuannya jika ABSTYPE adalah Leave - Luar Tanggungan (0005) maka END DATE dibuat AUTOFILL 6 bulan dari tanggal

Start Date yg diinput. Field END DATE ttp bs di edit.

Absence Type: Leave - Diluar Tang

Start Date: 01/03/2023

End Date: o

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

History

#1 - 02/22/2023 04:32 PM - Johanes Christian Kurni
- Tracker changed from Support to Bug

- Status changed from New to Assigned

#2 - 02/22/2023 04:32 PM - Johanes Christian Kurni
- Tracker changed from Bug to Support

#3 - 02/22/2023 04:59 PM - Johanes Christian Kurni

Referensi: http://remote.minovais.com:3000/redmine/issues/237

#4 - 02/24/2023 03:23 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

- custparam (AutoFillEndDate)

- bizproc (OnlnitExtensions & OnMethodExtensions)

makasih

#5 - 05/07/2024 11:33 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
